Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 13 Jun 2021 11:45:26 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery mujahid                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mujahid Bot:  Hi Mujahid ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6317101955 Bot:    Your order status is : Placed    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0500120343            03:40 PM, 13th Jun                   Fatma                   Hi Mujahi
 d, Good Afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           03:41 PM, 13th Jun                   Fatma                   I can see that you are contacting us to know the status of your order number 6317101955           03:41 PM, 13th Jun                     mujahid                    Hi Fatma, as per the schedule, I should receuve this order tonight. Please confirm.           03:41 PM, 13th Jun                     mujahid                    Receive.           03:41 PM, 13th Jun                   Fatma                   Could you please allow me 2 minutes to check your order details?           03:42 PM, 13th Jun                   Fatma                   +966500120343  Is this your correct contact number?           03:42 PM, 13th Jun                     mujahid                    Take your time           03:42 PM, 13th Jun                     mujahid                    Yes           03:42 PM, 13th Jun                   Fatma                 
   Our courier partner will contact you today for the delivery.           03:43 PM, 13th Jun                     mujahid                    Ok           03:43 PM, 13th Jun                   Fatma                   If you did not receive the order tonight kindly contact us again to assist you.           03:43 PM, 13th Jun                   Fatma                   Is there anything else i can help you with?           03:43 PM, 13th Jun                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:45 PM, 13th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2708592